<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>25</hotspot>
	<name>Cilindro de Oxigênio Portátil</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1">
			<![CDATA[
				<div class="row mb-30">
					<div class="col-sm-12">
						<p>A frota LATAM possui dois modelos distintos conforme número de conexões para máscara de oxigênio:</p>
						<ul>
							<li> 02 conexões.</li>
							<li>Apenas uma conexão.</li>
						</ul>
					</div>
				</div>
				<div class="row">
					<div class="col-sm-12 text-center">
						<a href="javascript:void(0);" class="btn btn-primary transition" data-step="2"><img src="assets/img/ic_img.png" alt="Visualizar" /></a>
					</div>
				</div>
			]]>
		</step>
		<step id="2" icon="ic-camera">
			<![CDATA[
				<div class="row mb-30">
					<div class="col-sm-12">
						<p><strong>Quantidade:</strong> 01</p>
						<p><strong>Check:</strong></p>
						<ul>
							<li>Localização.</li>
							<li>Manômetro com indicação de, no mínimo, 1500 psi.</li>
							<li>Máscara acoplada ao cilindro.</li>
						</ul>
					</div>
				</div>
				<div class="row">
					<div class="col-sm-12 text-center">
						<a href="javascript:void(0);" class="btn btn-primary transition" data-step="3"><img src="assets/img/ic_img.png" alt="Visualizar" /></a>
					</div>
				</div>
			]]>
		</step>
		<step id="3" icon="ic-documento" close="true" onclose="krpano_hotspot_save('hs_26');krpano_scene_load('sc_10');" >
			<![CDATA[
				<div class="row">
					<div class="col-sm-12 mb-30">
						<img src="uploads/img/16_1.jpg" alt="" class="img-responsive" />
					</div>
				</div>			
			]]>
		</step>
		
		
	</steps>
	
</info>